Skip to main content
GET
/
api
/
v1
/
spaces
/
{space_type}
/
{space_id}
/
files
List Space Files
curl --request GET \
  --url https://api.example.com/api/v1/spaces/{space_type}/{space_id}/files \
  --header 'Authorization: Bearer <token>'
{}

Documentation Index

Fetch the complete documentation index at: https://docs.aitasker.co/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

space_type
string
required
space_id
string<uuid>
required

Query Parameters

limit
integer
default:50
offset
integer
default:0
file_type
string | null
category
string | null
status
string | null

Response

Successful Response

The response is of type Response List Space Files Api V1 Spaces Space Type Space Id Files Get · object.